@font-face {
  font-family: 'fita_vjaz';
  src: url('fita_vjaz.eot');
  src: url('fita_vjaz.eot?#iefix') format('embedded-opentype'),
       url('fita_vjaz.woff') format('woff'),
       url('fita_vjaz.svg#fita_vjaz') format('svg'),
       url('fita_vjaz.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'heading';
  src: url('heading.eot');
  src: url('heading.eot?#iefix') format('embedded-opentype'),
       url('heading.woff') format('woff'),
       url('heading.svg#heading') format('svg'),
       url('heading.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'hortensia';
  src: url('hortensia.eot');
  src: url('hortensia.eot?#iefix') format('embedded-opentype'),
       url('hortensia.woff') format('woff'),
       url('hortensia.svg#hortensia') format('svg'),
       url('hortensia.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'adventure';
  src: url('adventure.eot');
  src: url('adventure.eot?#iefix') format('embedded-opentype'),
       url('adventure.woff') format('woff'),
       url('adventure.svg#adventure') format('svg'),
       url('adventure.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

body{padding: 0; margin: 0; font-family: "Trebuchet MS", sans-serif; font-family: 'Philosopher', serif; font-size: 14px; background: url('../images/background.png') 0 0 repeat;}
*{position: relative; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;}
ul {list-style: none; margin: 0; padding: 0;}
.clear{clear: both;}
a{color: inherit; text-decoration: none;}
hr{color: #8d1d21; border: 1px solid #8d1d21}

.top50{margin-top: 50px;}
.textcenter{text-align: center;}
/* Head */
.view{width: 1000px; margin: 0 auto; padding: 0px;}
.page{width: 1000px;}
.header{width: 1000px; border-bottom: 2px solid #8d1d21; z-index: 2;}
.banner{width: 1000px; border-bottom: 2px solid #8d1d21; color: #413d39;}
.banner .banner-logotext{position: absolute; left: 0px; top: 0px;}
.banner .banner-img{width: 1000px; height: 345px; background: url('../images/banner.jpg') 100% 100%; background-size: 100%;}
.banner .banner-logotext .logo1{position: absolute; left: 50px; top: 20px;}
.banner .banner-logotext .logo2{position: absolute; left: 800px; top: 20px;}
.logo1 img{width: 150px;}
.logo2 img{width: 160px; border: 2px solid #613600;}
.banner .banner-logotext .text{position: absolute; left: 270px; top: 40px; width: 360px;}
.banner .banner-logotext .text-main{font-family: 'heading'; font-size: 32px; text-align: center; border-bottom: 1px solid #413d39;}
.banner .banner-logotext .single-line{margin-top: -10px;}
.banner .banner-logotext .sub-text{font-family: 'adventure'; font-size: 15px; text-align: center;}
.banner .banner-logotext .logo2 .bless-text{margin-top: 5px; width: 165px; font-family: 'adventure'; font-size: 12px; text-align: center;}
.header .menu{}
.header .menu > ul{height: 30px; float: right;}
.header .menu > ul > li:not(:last-child){padding: 5px; float: left;}
.header .menu > ul > li:last-child{padding: 5px; float: left;}
.header .menu > ul > li.menu-current > a{font-size: 16px; color: #413d39;}
.header .menu > ul > li > a{font-size: 16px; color: #8d1d21; text-decoration: none;}
.header .menu > ul > li:not(:first-child) > a:before{content: '/'; font-weight: normal; color: #413D39; padding-right: 5px;}


.header .menu > ul > li:not(:focus) ul{position: absolute; visibility: hidden; min-width: 150px; margin-top: -10px; background: url('../images/background2.png') 0 0 repeat #eeeeee; transition: all .2s ease-in-out;
    -webkit-transition: all .0s ease-in-out; -moz-transition: all .0s ease-in-out; -ms-transition: all .0s ease-in-out; -o-transition: all .0s ease-in-out; opacity: 0;}

.header .menu > ul > li:hover > ul, .header .menu > ul > li:focus > ul{opacity: 1; visibility: visible; margin: 5px 0 0 0; z-index: 3;}
.header .menu > ul > li > ul > li:hover > ul, .header .menu > ul > li > ul > li:focus > ul{opacity: 1; visibility: visible; margin: 0 0 0 130px;  z-index: 4; background: url('../images/background2.png') 0 0 repeat #eeeeee; -webkit-transition: all .0s ease-in-out; -moz-transition: all .0s ease-in-out; -ms-transition: all .0s ease-in-out; -o-transition: all .0s ease-in-out;}
.header .menu > ul > li > ul li{padding: 10px 5px; border-bottom: 1px solid #cccccc;}
.header .menu > ul > li > ul li:hover{background: url(../images/bg-note.png) 0 0 repeat;}
.header .menu > ul > li > ul > li a{font-size: 16px; color: #8d1d21; text-decoration: none;}
/* Body */
.breadcrumb{font-size: 14px; margin: 10px 0;}
.breadcrumb > *{padding-bottom: 5px; border-bottom: 2px solid #413d39;}
.wrap{width: 100%; z-index: 1;}
.content{width: 700px; float: left;}
.left-blocks{width: 280px; margin: 5px 0; padding-left: 10px; float: right; border-left: 1px dotted #8d1d21;}
.blocks{width: 270px; margin: 5px 0; border-top: 5px double #8d1d21; border-bottom: 2px solid #8d1d21;}
.blocks > div{width: 95%; padding: 5px;}
.blocks .title{text-align: center; text-transform: uppercase; font-size: 18px;}
.noborder{border: 0;}
.more{margin-top: 10px; text-align: center; font-size: 14px;}
.calendar .calendar-image{text-align: center;}
.calendar .calendar-image img{width: 100px; height: auto; margin: 0 auto;}
.calendar div:not(.title){color: #413d39;}

.list-links{width: 100%;}
.preobrajensky-listok .preobraj{width: 100%;}
.list-link{width: 100%; margin: 5px 0; color: #413d39; text-align: center;}
.list-link .list-link-image{display: inline-block; vertical-align: middle; width: 200px; height: 150px; margin: 10px 45px;}
.list-link .list-link-image img{vertical-align: middle; display: inline-block; max-width: 100%; max-height: 100%; width: auto; height: auto; border: 1px solid #413d39;}
.list-link .list-link-content{width: 100%; text-align: center;}
.list-link:hover .list-link-image img{border-color:#8d1d21;}
.list-link:hover .list-link-content{color:#8d1d21;}

.notes.index{background: url(../images/bg-note.png) 0 0 repeat;height: 200px;overflow: hidden;}
.notes-notes:not(.show){display: none;}
.notes-list{margin: 10px 0;}
.notes-list .notes-image{display: inline-block; vertical-align: middle; width: 150px; height: 180px; margin: 10px; overflow: hidden;}
.notes-list .notes-image img{vertical-align: middle; display: inline-block; max-width: 100%; max-height: 100%; width: auto; height: auto;}
.notes-list .notes-content{display: inline-block; vertical-align: top; width: 515px; margin-top: 10px;}
.notes-list .notes-content .notes-title{width: 90%; margin: 0 auto; text-align: center; text-transform: uppercase; font-size: 22px; color: #8d1d21;}
.notes-list .notes-content .notes-text{width: 90%; margin: 10px auto; text-align: center; font-size: 18px; color: #413d39;}
.notes-list .notes-content .notes-author{margin-top: 5px; margin-left: 200px; text-align: center; font-size: 16px; font-weight: bold; color: #8d1d21;}

.notes:hover .notes-text{color: #8d1d21;}

.prev-note{    position: absolute;
    top: 70px;
    left: 170px;
    width: 30px;
    height: 45px;
    background: url(../images/prev.png);
    background-repeat: no-repeat;
    background-size: 30px;
    opacity: 0.2;
    cursor: pointer;}
.next-note{position: absolute;
    top: 70px;
    right: 5px;
    width: 30px;
    height: 45px;
    background: url(../images/next.png);
    background-repeat: no-repeat;
    background-size: 30px;
    opacity: 0.2;
    cursor: pointer;}
.note-controls:hover{opacity: 0.5;}
.note-controls:active{margin-top: 5px;}

.section-title{width: 100%; margin: 0; font-size: 24px; text-transform: uppercase; color: #8d1d21; border-bottom: 2px solid #8d1d21;}
.section-title.top50{margin-top: 20px;}

.news-list{margin: 0 0 20px 0;}
.news-list .news{width: 100%; padding: 5px 0; border-bottom: 1px solid #8d1d21;}
.news-list .news-image{display: inline-block; vertical-align: middle; width: 150px; height: 100px; margin: 10px; border: 1px solid #413d39; overflow: hidden; background-color: #ffffff;}
.news-list .news-image img{vertical-align: middle; display: inline-block; width: 100%;}
.news-list .news-content{display: inline-block; vertical-align: top; width: 490px; margin-top: 10px;}
.news-list .news-content .news-date{width: 90%; margin-bottom: 10px; text-align: left; font-size: 14px; text-transform: uppercase; color: #000000;}
.news-list .news-content .news-title{width: 90%; text-align: left; font-size: 16px; text-transform: uppercase; color: #000000;}
.news-list .news:hover .news-image{border-color: #8d1d21;}
.news-list .news:hover .news-date{color: #8d1d21;}
.news-list .news:hover .news-title{color: #8d1d21;}
.news-list .news:hover .news-text{color: #8d1d21;}
.news-list .news-content .news-text{width: 520px; margin-top: 5px; text-align: left; font-size: 14px; color: #413d39;}

.pagination{font-size: 14px; margin: 10px 0;}

.galleries.element{position: relative; display: inline-block; width: 200px; height: 200px; overflow: hidden; margin: 15px; border: 1px solid #8d1d21;}
.galleries.element .galleies-image{width: 300px; height: 210px;}
.galleries.element .galleies-image img{width: 300px;}
.galleries.element .galleies-title{position: absolute; bottom: 10px; width: 202px; padding: 5px; text-align: center; background: transparent; background: rgba(0, 0, 0, 0.8); color: #fff;}


.gallery table{border: 0;}
.gallery-div{width: 200px; height: 200px; overflow: hidden; margin: 15px; border: 1px solid #8d1d21;}
.gallery img{width: 300px;}

.gallery-div{width: 200px; height: 200px; overflow: hidden; margin: 15px; border: 1px solid #8d1d21;}
.gallery img{width: 300px;}

/* Footer */
.footer{width: 100%; margin-top: 40px; padding: 20px 0 50px; text-align: center; z-index: 1; border-top: 2px solid #8d1d21;     background: url(../images/bg-note.png) 0 0 repeat;}
.footer .menu{display: inline-block;}
.footer .menu ul{height: 30px; float: right;}
.footer .menu ul li:not(:last-child){padding: 5px; float: left;}
.footer .menu ul li:last-child{padding: 5px; float: left;}
.footer .menu ul li.menu-current a{font-size: 14px; color: #413d39;}
.footer .menu ul li a{font-size: 14px; color: #8d1d21; text-decoration: none;}
.footer .menu ul li:not(:first-child) a:before{content: '|'; font-weight: normal; color: #413D39; padding-right: 5px;}
.footer *{text-align: left;}
.footer .left-side{width: 48%; margin-left: 1%; float: left;}
.footer .right-side{width: 48%; float: right;}
.footer .creator{margin-left: 1%; margin-top: 20px; width: 99%; float: right; text-align: left; color: #8d1d21; font-weight: bold;}

.top20px{margin-top: 25px;}
.interactivemap{width: 100%; border: 1px solid #8d1d21;}

#scrollup {
position: fixed; /* фиксированная позиция */
opacity: 0.8; /* прозрачность */
padding: 15px 10px 10px; /* отступы */
background: #aaa;
border-radius: 5px; /* скругление углов */
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
left: 10px; /* отступ слева */
bottom: 10px; /* отступ снизу */
display: none; /* спрятать блок */
cursor: pointer;
}

#send {
    margin-top:30px;
}

.trebi-section {
    margin-bottom: 20px;
}

.trebi-select {
    font-size: 16px;
}

.blank {
    position: relative;
    margin-top: 30px;
    min-height: 100px;

}

.blank.health {
    border: 2px solid #ff0000;
}

.blank.death {
    border: 2px solid #000000;
}

.blank h3 {
    text-align: center;
}

.blank.health .corner {
    position: absolute;
    width: 32px;
    height: 32px;
    background: url('/template/images/trebi-corner.png');
    background-size: contain;
}

.blank.health .top-left {
    top: 0;
    left: 0;
}

.blank.health .top-right {
    top: 0;
    right: 0;
    transform: rotate(90deg);
}

.blank.health .bottom-right {
    bottom: 0;
    right: 0;
    transform: rotate(180deg);
}

.blank.health .bottom-left {
    bottom: 0;
    left: 0;
    transform: rotate(270deg);
}

.names {
    margin: 15px 32px;
    padding-bottom: 15px;
    border-bottom: 1px solid green;
}

.input-names {
    display: block;
    width: 600px;
    font-size: 16px;
    border: 1px solid #C5AF75;
    padding: 6px 12px;
}

.del-blank {
    position: absolute;
    top: 7px;
    right: 50px;
    width: 32px;
    height: 32px;
    border: 1px solid #939393;
    line-height: 32px;
    text-align: center;
    z-index: 999;
}

.add-blank {
    display: block;
    padding: 6px 12px;
    border: 1px solid #939393;
}
